<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
	<classpathentry exported="true" kind="con" path="com.android.ide.eclipse.adt.DEPENDENCIES"/>
	<classpathentry kind="lib" path="libs/simple-xml-2.7.1.jar"/>
	<classpathentry kind="lib" path="libs/volley.jar"/>
	<classpathentry kind="lib" path="libs/sqliteassethelper-2.0.1.jar"/>
	<classpathentry kind="lib" path="libs/commons-lang3-3.3.2.jar"/>
	<classpathentry kind="lib" path="libs/opencv-249.jar"/>
	<classpathentry kind="lib" path="libs/jersey-bundle-1.8.jar"/>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry kind="output" path="bin/classes"/>
</classpath>
